Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228351 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta
Version: rawhide
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 433199
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 19:50 UTC by Michael Schwendt
Modified: 2008-03-31 13:58 UTC (History)
0 users

Fixed In Version: anjuta-2.2.3-5.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-31 13:58:40 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 19:50:41 UTC
anjuta - 1:2.1.0-1.fc7.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/anjuta/scripts/anjuta-tags
  Packages with the same files:
     anjuta - 1:2.1.0-1.fc7.i386

Not entirely sure why Anjuta i386 is available for x86_64 anyway.
Likely it's possible to split the main package further into main
application and libraries.

Comment 1 Paul F. Johnson 2007-02-15 12:57:11 UTC
The anjuta-tags is required by the main binary. Not sure how to fix that problem.

Comment 2 Debarshi Ray 2008-03-01 14:01:40 UTC
Reassigning to myself because I own this package now.

Comment 3 Mamoru TASAKA 2008-03-16 06:59:50 UTC
This will be solved when the review request (bug 433199) is passed.

Comment 4 Fedora Update System 2008-03-29 15:11:45 UTC
anjuta-2.2.3-5.fc7 has been submitted as an update for Fedora 7

Comment 5 Fedora Update System 2008-03-29 15:14:06 UTC
anjuta-2.2.3-5.fc8 has been submitted as an update for Fedora 8

Comment 6 Debarshi Ray 2008-03-31 13:58:40 UTC
This should now be fixed in Rawhide. Please feel free to re-open this bug-report
if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.